Support » Plugin: Styles For WP Pagenavi Addon » No Problem at all

  • The plugin currently used “Wp Pagenavi Style” has not been updated and it has been incompatible with PHP 7.1, so I’ve installed this plugin instead.
    This plugin “Styles For WP Pagenavi Addon” is so smart and excellent. Thus I think we can be used without the problem.

  • You must be logged in to reply to this review.